#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.6
visibility:           public
id:                   pantry-0.5.6-GjMjlDOrHClFmfcRWTizxm
key:                  pantry-0.5.6-GjMjlDOrHClFmfcRWTizxm
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fbfd8ed8824dee9cd74832308894a593
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.6-GjMjlDOrHClFmfcRWTizxm
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-4uJkVIpBZK4Lviv1Cbe3zV
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-AAMlrVLGNfr33gBfu9wInI
    casa-types-0.0.2-KTabrdOFJoCHyBTSO4xfKp
    conduit-1.3.4.2-KGpXjD1empTqbdu0RFd3H
    conduit-extra-1.3.6-7SVlN1cRjAGIBtYP5W6aJ4 containers-0.6.4.1
    cryptonite-0.30-IrT8OPD0z2w3RG6uTlG84F
    cryptonite-conduit-0.2.2-HxCUI0Xo5zF2IpyjlQlFrw
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-1mgy563cpaD86o7uDpMwui
    generic-deriving-1.14.1-EgNKFnHcXxvAhgXFztAFTw
    hackage-security-0.6.2.0-84F8siDmj3T5USM6x2993h
    hpack-0.34.7-2vQ7xeGxzhrBxSt2PjoJHw
    http-client-0.7.11-IIkt59JUcIVCzRAs9nQi71
    http-client-tls-0.3.6.1-DcQrisZvhQ0C0I2QbcTXNZ
    http-conduit-2.3.8-2jGVep7LD8IIksyb6k0fEA
    http-download-0.2.0.0-IJ5h7xCoffXIusP4pRpAzf
    http-types-0.12.3-GDNIqlx5Q0d80BrOHTmkDc
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-uri-2.6.4.1-55bBUndK0hwEthS4s7Tqol
    path-0.9.2-Ik1yIHsDXVu5C24OWA54Zu
    path-io-1.7.0-ELrTadjhwWbHR3uHzfe1kR
    persistent-2.13.3.1-LsNrUaajRU34iKphJyWvbT
    persistent-sqlite-2.13.0.3-Ea2aLUdkPhy6ugcWOb96Uh
    primitive-0.7.4.0-BBYJ1UVyaxiBfYIZSq6hOh
    resourcet-1.2.6-tTUGOhMY59182IoWSj65p
    rio-0.1.22.0-HVcot6tmE3wAEDiaTTOOg0
    rio-orphans-0.1.2.0-LX1w3VerWdkC2R5Gk3B2fs
    rio-prettyprint-0.1.1.0-6ntdSLf8d63J6E2DuJecCN
    tar-conduit-0.3.2-E5Srb8U7ufp1bji2OfvOWv text-1.2.5.0
    text-metrics-0.3.2-ItrTmhqAwelJenUmFeJOln time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-DrfqGhNC2xD8GtVzt9507Z
    unliftio-0.2.22.0-LgZJ18YSJH2LMm8s3j4m8Y
    unordered-containers-0.2.19.1-HcEwewCz49j63Qt1sSXFNO
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    yaml-0.11.8.0-LbaynlYSkUT3jJmlOkv62D
    zip-archive-0.4.2.1-1zJO06YPsiFiCdLgoQpA4

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

